seo:
  title: >-
    1.5M raised in seed funding for GitLab to accelerate growth and expand
    operations
  description: >-
    We are excited to announce that we have raised $1.5M in seed funding for
    GitLab to accelerate growth and expand operations.
  ogTitle: >-
    1.5M raised in seed funding for GitLab to accelerate growth and expand
    operations
  ogDescription: >-
    We are excited to announce that we have raised $1.5M in seed funding for
    GitLab to accelerate growth and expand operations.
  noIndex: false
  ogImage: images/blog/hero-images/gitlab-funded.jpeg
  ogUrl: >-
    https://about.gitlab.com/blog/1-5m-raised-in-seed-funding-for-gitlab-to-accelerate-growth-and-expand-operations
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: >-
    https://about.gitlab.com/blog/1-5m-raised-in-seed-funding-for-gitlab-to-accelerate-growth-and-expand-operations
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "1.5M raised in seed funding for GitLab to accelerate growth and expand operations",
            "author": [{"@type":"Person","name":"GitLab"}],
            "datePublished": "2015-07-09",
          }

content:
  title: >-
    1.5M raised in seed funding for GitLab to accelerate growth and expand
    operations
  description: >-
    We are excited to announce that we have raised $1.5M in seed funding for
    GitLab to accelerate growth and expand operations.
  authors:
    - GitLab
  heroImage: images/blog/hero-images/gitlab-funded.jpeg
  date: '2015-07-09'
  body: >+


    GitLab [started](https://gitlab.com/gitlab-org/gitlab-ce/commits/v0.9.4) as
    a

    on-premises software where [Dmitriy](/company/team/)

    could put his repositories.

    Open-source; built by and for developers, our community grew quickly to

    [hundreds](http://contributors.gitlab.com/) of contributors world-wide.


    Today, over a hundred thousands organizations are using GitLab to build
    software

    that puts people in space (NASA, SpaceX), helps discover new particles
    (CERN) and

    move computing forward (IBM, Qualcomm), among many others.

    These organizations and many individual contributors hack on,

    contribute and help GitLab become better every single day.


    It is our goal to become the default solution for anyone building software
    and

    working together. The excitement and passion of our community has convinced
    us

    that open-source is the way forward. We want to accelerate our growth and
    expand

    operations so we can reach more people and build an even better GitLab.


    In the effort to reach our goal, we are excited to announce that we have
    raised

    $1.5M in seed funding led by Khosla Ventures, 500 Startups, Crunchfund,

    Sound Ventures (Ashton Kutcher), and Liquid 2 Ventures (Joe Montana).


    <!--more-->


    ## Building an Open-Source Company


    The popularity of GitLab as an open-source project made it possible to found
    a

    company. By selling support and later [GitLab Enterprise Edition](/pricing/)

    we were able to grow a company that was able to support GitLab for large
    enterprises

    by [integrating with their own software](/features/#compare),

    while still giving back to the community new features in every release of
    GitLab CE

    and a completely free hosted service in the form of [GitLab.com](/pricing/)
    .


    These moves made it possible for the majority of our team to nerd-out in
    Silicon Valley

    at [Y
    Combinator](/blog/2015/03/04/gitlab-is-part-of-the-y-combinator-family/)

    at the start of this year, where we learned a lot about business and growth,
    and

    got motivated by the enthusiasm and ambition of our batch-mates.


    By now, we knew we wanted to go above and beyond what we had done so far

    and make GitLab bigger and better for everyone, which is why we've started

    working together with some amazing investors.


    Vinod Khosla, founder and partner of Khosla Ventures said this about us:


    > “There’s a big market demand for more open-source solutions that allow
    engineers

    to create, review, and deploy code enabling their teams to build better
    products faster.”


    > “We invested in GitLab because it meets this demand by allowing engineers
    to more

    easily review each other’s work, collaborate, and merge good input,

    thereby accelerating the iterative process behind creating products.”


    We're all very excited with this opportunity our investors have given us.

    It means we can accelerate growth and scale our US operations, which

    includes the recent opening of a new Experience Center in San Francisco
    (don't worry,

    we're [still remote](/blog/2015/04/08/the-remote-manifesto/)!).


    Sytse "Sid" Sijbrandij, our CEO said:


    > “The GitLab team is thrilled to have such an experienced and respected
    group of investors.

    We started GitLab with a dream to become the default solution for developers
    to

    create better products together, faster."


    > "Enterprise technology is being replaced by open-source technology,

    and this seed round of funding will help us accelerate our growth and

    build our sales and marketing team in San Francisco to work more closely
    with

    current and new clients.”


    ## Thank you for believing in us


    We'd like to thank our amazing community that has contributed major
    features,

    bug fixes, documentation updates and more than we can ever return. We owe

    GitLab's existence to your enthusiasm, drive and hard work.


    Thank you to our team, that has been working hard every single day and feels

    more like a highly distributed, international family than a company.

    We especially like to thank the [core team](/community/core-team/)

    members that are not with GitLab Inc: Nihad Abbasov, Robert Schilling,

    Hannes Rosenögger, Achilleas Pipinellis, Stan Hu, Jeroen van Baarsen and
    Drew Blessing.


    And thank you to our investors for giving us trust and support in achieving
    our

    goals and vision.


    It was a little more than a year ago that we were only dreaming about being

    a funded company. We're extremely excited and hopeful for the future of
    GitLab

    as an amazing tool to build products, as a community and as a company.


    _Want to help GitLab grow? [We're looking for people to work with
    us!](/jobs/)_

  category: Company
config:
  slug: >-
    1-5m-raised-in-seed-funding-for-gitlab-to-accelerate-growth-and-expand-operations
  featured: false
  template: BlogPost
